<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="ActiveUserSession">{&quot;user_id&quot;:&quot;c2d91ef3-ea78-4ecf-9a30-1bb88ab2803e&quot;,&quot;token&quot;:&quot;hCgwKCjE3NTM2NjQ0MjASfuDZiJv5bXBka8pht_gdjQIPZcpx_vle_bhRIX5NH0uS6XsIqN9U3FM6_LaKUUukRFhVk8mVg0-m3VmejU_IkrLTWZ7GCLc7BKohA68zCU_M6X6fPa2DPsmhwviNfyGp9fNvjA0yhiTKdYe1IHoEkWW_sZ26gUlSAxWEBRisKw&quot;,&quot;token_expiry_millis&quot;:1773336759669}</string>
    <boolean name="HydrateStartedFlag" value="true" />
    <string name="OneTapLoginUsers">[{&quot;userId&quot;:&quot;c2d91ef3-ea78-4ecf-9a30-1bb88ab2803e&quot;,&quot;tokenMetadata&quot;:{&quot;username&quot;:&quot;lilliecandy8853&quot;,&quot;tokenExpiry&quot;:{&quot;a&quot;:0}},&quot;tokenV3&quot;:&quot;hCgwKCjE3NTM2NjQ0MjASfuDZiJv5bXBka8pht_gdjQIPZcpx_vle_bhRIX5NH0uS6XsIqN9U3FM6_LaKUUukRFhVk8mVg0-m3VmejU_IkrLTWZ7GCLc7BKohA68zCU_M6X6fPa2DPsmhwviNfyGp9fNvjA0yhiTKdYe1IHoEkWW_sZ26gUlSAxWEBRisKw&quot;,&quot;tokenV3Expiry&quot;:1773336759669,&quot;optinSource&quot;:&quot;REGISTRATION_PASSWORD_PAGE&quot;,&quot;tenureSeconds&quot;:18,&quot;tfaEnabled&quot;:false,&quot;passwordRequired&quot;:false,&quot;displayName&quot;:&quot;Lillie candy&quot;}]</string>
</map>
